namespace ScrewsMaster
{
    public class CurrencyRewardModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}